#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/sathishkumarv/space_com/lib/external/mbedtls/programs/hash/md_hmac_demo.c
mbedtls/build_info.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/hash/mbedtls/build_info.h
mbedtls/md.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/hash/mbedtls/md.h
mbedtls/platform_util.h
/home/sathishkumarv/space_com/lib/external/mbedtls/programs/hash/mbedtls/platform_util.h
stdlib.h
-
stdio.h
-

include/mbedtls/build_info.h
mbedtls/mbedtls_config.h
include/mbedtls/mbedtls/mbedtls_config.h
mbedtls/config_psa.h
include/mbedtls/mbedtls/config_psa.h
mbedtls/check_config.h
include/mbedtls/mbedtls/check_config.h

include/mbedtls/check_config.h
limits.h
-

include/mbedtls/config_psa.h
psa/crypto_config.h
include/mbedtls/psa/crypto_config.h

include/mbedtls/mbedtls_config.h

include/mbedtls/md.h
mbedtls/private_access.h
include/mbedtls/mbedtls/private_access.h
stddef.h
-
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
mbedtls/platform_util.h
include/mbedtls/mbedtls/platform_util.h

include/mbedtls/platform_time.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
time.h
-

include/mbedtls/platform_util.h
mbedtls/build_info.h
include/mbedtls/mbedtls/build_info.h
stddef.h
-
mbedtls/platform_time.h
include/mbedtls/mbedtls/platform_time.h
time.h
-
sal.h
-

include/mbedtls/private_access.h

include/psa/crypto_config.h

